Cubase 5 AI, OSX Mavericks und Pod Farm 1.12

  • Ersteller Rickenslayer
  • Erstellt am

Rickenslayer
Rickenslayer
Registrierter Benutzer
Zuletzt hier
29.07.21
Registriert
21.05.07
Beiträge
1.781
Kekse
24.083
Ort
Schweiz
ich dachte eigentlich, meine Frage müsse sich mit Google in einer Minute klären lassen.
Verblüffenderweise nicht :eek:

Okay, ich habe obige Kombination installiert. Sobald ich nun einer Spur in Cubase etwas aus VST/Pod Farm zuweisen will, sagt er mir, es gäbe kein "authenticated device".
Line 6 UX2 ist angeschlossen, Pod Farm direkt gestartet meckert auch nicht. Allerdings scheint Line 6 Monkey gar kein Pod Farm 1 mehr zu kennen, er listet nur das (nicht installierte) Pod Farm 2.

Also kurzum: Ist 1.12 nicht mehr nutzbar als VST? Muss ich jetzt echt 2.x kaufen, obwohl es mir null Mehrwert bietet? :mad:

Guten Rutsch allerseits!
 
Eigenschaft
 

Ähnliche Themen


Neue Themen

Unser weiteres Online-Angebot:
Bassic.de · Deejayforum.de · Sequencer.de · Clavio.de · Guitarworld.de · Recording.de

Musiker-Board Logo
Oben